RubyGems Navigation menu

pulse-meter-client-backport 0.1.3

Ruby 1.8 compatible PulseMeter client

Gemfile
          gem 'pulse-meter-client-backport', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install pulse-meter-client-backport -v 0.1.3
  
  
  
  
  
  
  

Authors:

  • Ilya Averyanov, Sergey Averyanov

Owners:

Total downloads 4,254

For this version 836

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - June 21, 2012 (20 KB)
  2. 0.1.3 - June 8, 2012 (20 KB)
  3. 0.1.2 - June 6, 2012 (19.5 KB)
  4. 0.1.1 - June 6, 2012 (18.5 KB)
  5. 0.1.0 - May 30, 2012 (18.5 KB)

Runtime Dependencies: